Deals
GB GBP

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

D-Link Layer 3 Stackable 10 Gigabit Managed Switches

D-Link · Network Switch

D-Link Layer 3 Stackable 10 Gigabit Managed Switches price in United Kingdom

Model DXS-3410-32SYMPN DXS-3410-32SYEAN 790069473494

  • Noise53.3 dB
  • Weight3.88 kg
  • ColourBlack
  • Switch typeManaged

No partner store in United Kingdom sells this right now

Full specifications and side-by-side comparison

Product details

Identification

Brand
D-Link
Product
Layer 3 Stackable 10 Gigabit Managed Switches
Full name
D-Link Layer 3 Stackable 10 Gigabit Managed Switches
Manufacturer part number
DXS-3410-32SY
EAN / UPC
790069473494

64 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
System event logYes
MIB supportRFC3621, RFC4293, RFC1850, RFC1724, RFC2782, RFC4113, RFC2620, RFC2925, RFC4293, RFC4133,

Ports & interfaces

SFP+ module slots quantity28
Fiber optic connectorSFP+
Console portRJ-45
SFP28 ports quantity4
USB 2.0 ports quantity1

Network

Networking standardsIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
10G supportYes
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYes
Full duplexYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPrivate VLAN, Port-based VLAN

Data transmission

MAC address table48000 entries
Switching capacity760 Gbit/s
Throughput565.44 Mpps
Number of queues8
Jumbo frames supportYes
Jumbo frames12000
Packet buffer memory4 MB

Security

DHCP featuresDHCP server, DHCP client
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
Loop protectionYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS

Multicast features

Multicast supportYes

Protocols

Supported network protocolsIPv6, IPv4

Design

Rack mountingYes
StackableYes
Product colourBlack
Number of fans3 fan(s)
SafetycUL, CB, BSMI
Electromagnetic compatibilityFCC Class A, CE Class A, VCCI Class A, IC, RCM, BSMI

Performance

Physical stacking (units)9
Virtual stacking (units)32
Noise level53.3 dB
Mean time between failures (MTBF)437675.04 h

Power

Power sourceAC
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (max)104 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)No

Operational conditions

Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation354.86 BTU/h

Weight & dimensions

Width441 mm
Depth250 mm
Height44 mm
Weight3.88 kg

More network switches deals in United Kingdom

All network switches deals